XCB 1.16

Data Fields
xcb_get_keyboard_mapping_reply_t Struct Reference
XCB API

xcb_get_keyboard_mapping_reply_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | keysyms_per_keycode
uint16_t | sequence
uint32_t | length
uint8_t | pad0 [24]

## Detailed Description

xcb_get_keyboard_mapping_reply_t

The documentation for this struct was generated from the following file:

- xproto.h